Subject: RE:Re: Message from Walmart.com Customer: Cancel my order, 200012565483716 #Ref 20241206003424584
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Dec 2024 07:45:47 -0800

Hello Tracey,

You can process a return request through Walmart by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

We apologize for any inconvenience this may have caused.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I CANCELED THE ORDER 20 MINUTES AFTER I REALIZED IT WAS THE WRONG ONE ENTIRELY.   IT’S UR FAULT U SHIPPED IT. ON THE WALMART SITE IT SAYS IT WAS CANCELLED I WANT MY REFUND AND SEND ME A LABEL DUE TO I DONT HAVE A PRINTER TO SEND IT BACK.

Tracey Corrie

On Fri, Dec 6, 2024 at 4:08 PM Designer Living Inc. <[email-masked]> wrote:

Hello Tracey,

Thank you for reaching out.

Unfortunately, it’s too late to cancel your order, as it has already shipped. You can track your package using FedEx tracking number 770552599830.

If you need further assistance, feel free to let us know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Tracey  Corrie wants to connect with you for the order below:

Customer Order Number:  200012565483716

Purchase Order No:  108934240017012

Reason for Contact:  Cancel my order

Item name/number:  Intelligent Design Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Navy Bedding Sets with Sheets, Bed Skirt/272604441

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team